  <resources>
    <string name="2NR2E663">Palm Orchard</string>
    <string name="3aOIY6wl">Salt Mine</string>
    <string name="6WbkldyD">Lumberjack</string>
    <string name="7dW5m6Xa">Cattle Ranch</string>
    <string name="BPPG2XF7">Wheat Farm</string>
    <string name="dIBuwAhe">Spice Plant</string>
    <string name="EBO1FIC9">Sheep Farm</string>
    <string name="ewrkbwI9">Olive Trees</string>
    <string name="hopZmzBi">Steppe Stable</string>
    <string name="hPq4vD4Z">Stop Project</string>
    <string name="koX9okuG">None</string>
    <string name="NWUTYDQ0">Temple</string>
    <string name="OSron4OZ">Fishery</string>
    <string name="pYY1UNgS">Clay Pit</string>
    <string name="rHcVKSbA">Iron Mine</string>
    <string name="vPt1OF30">Desert Stable</string>
    <string name="Xj8gsFrW">Silk Plant</string>
    <string name="Z8ntYx0Y">Flax Field</string>
    <string name="ZtxWTS9V">Vineyard</string>
    <string name="zzQdNpXw">Stable</string>
  </resources>
